%define module	RefDB-perlmod

Name:		perl-%{module}
Version:	1.2
Release:	%mkrel 11
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
URL:		http://refdb.sourceforge.net
BuildRequires:  perl(Text::Iconv)
Provides:	perl(RefDB)
BuildArch:	noarch


%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
%makeinstall_std

%files
%doc Changes META.yml
%{perl_vendorlib}/RefDB
%{_mandir}/*/*

%changelog
* Sun Jun 19 2016 pterjan <pterjan> 1.2-11.mga6
+ Revision: 1032737
- Rebuild for perl 5.22.2

* Sat Feb 06 2016 umeabot <umeabot> 1.2-10.mga6
+ Revision: 940579
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.2-9.mga5
+ Revision: 742354
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2-8.mga5
+ Revision: 686092
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.2-7.mga4
+ Revision: 514471
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.2-6.mga3
+ Revision: 372258
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 1.2-5.mga1
+ Revision: 26896
- mageia rebuild
- imported package perl-RefDB-perlmod


* Fri Sep 04 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.2-5mdv2010.0
+ Revision: 430533
- rebuild

* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-4mdv2009.0
+ Revision: 258317
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.2-3mdv2009.0
+ Revision: 246354
- rebuild

* Thu Dec 27 2007 Adam Williamson <awilliamson@mandriva.org> 1.2-1mdv2008.1
+ Revision: 138563
- rebuild for new era
- slight spec clean
- new version 1.2

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Sep 15 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.4.1-4mdv2008.0
+ Revision: 86824
- rebuild


* Wed Aug 23 2006 St�phane T�letch�a <steletch@mandriva.org> 0.4.1-3
- tabs and spaces fixes

* Fri May 05 2006 Stphane Tletcha <steletch@mandriva.org> 0.4.1-2mdk
- Add Provides

* Thu May 04 2006 Stphane Tletcha <steletch@mandriva.org> 0.4.1-1mdk
+ New version which fixes some perl tests.

* Thu May 04 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.4-2mdk
- Add BuildRequires

2006-05-02 Stphane Tletcha <steletch@mandriva.org> 0.4-1mdk
- Initial Mandriva release

